#bwquad4exit
from eventAPI import showPicture, tickGame, setExit
from APIUtils import poseYesNo

def fireEvent(e):
    showPicture(e, "Stairs_U")
    if (poseYesNo(e,
        ["Stairs here lead back to the third level.",
         "Do you go back?"])):
        tickGame(e, 60)
        setExit(e, "maps/bwquadrant3.cfg", 18, 17, 180)
    return 0
